#main-container .mejs-container {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

#main-container .mejs-container {
  width: 100% !important; }
  #main-container .mejs-container .mejs-controls > div:last-of-type {
    position: relative;
    clear: both;
    float: right;
    top: -31px; }
